/* CSS Document */

#idBodyWrapper {
	clear:both;
	margin-top:25px;
	z-index:9;
}

/* SITEWIDE STYLES */
.content {
	color:#585858;
	margin:0 auto;
	position:relative;
	width:943px;
}

.content-title {
	left: 42px;
	position: absolute;
	top: 12px;
	width:560px;
}

.content-title h1 {
	color: #0091C1;
	font-family: 'ProximaNova-Bold';
	font-size: 62px;
	letter-spacing: -3px;
	margin: 0;
}

.content-title h2 {
	color: #0091C1;
	font-family: 'ProximaNova-Thin';
	font-size: 42px;
	letter-spacing: -2px;
	margin: -10px 2px 0;
	text-align: right;
}

.content-block {
	float:left;
	font-size: 12px;
	margin-bottom:10px;
	width:100%;
}

.two-col {
	float: left;
	margin-right: 2%;
	width: 72%;
}

.content-block.one-col {
	float: left;
	width: 26%;
}

.content-block.three-col {
	float: left;
	width: 100%;
}

.content-block.third-col {
	float: left;
	margin-right: 3%;
	width: 30.3%;
}

.page-title { float: left; }

.content-block h1 {
	font-size: 20px;
	line-height:20px;
	margin: 0 10px 5px 0;
}

.content-block h2 {
	font-size: 16px;
	line-height:16px;
	margin: 0 0 10px 0;
}

.content-block h3 {
	font-size: 15px;
	line-height:15px;
	margin: 0;
}

.content-block h4 {
	font-size: 13px;
	line-height:13px;
	margin: 0;
}

.content-block h5 {
	color:#eb7900;
	font-size: 16px;
	font-weight:normal;
	line-height:15px;
	margin: 0 0 15px;
}

.content-block p { margin:0 0 7px; } /* was 15px; pre-3/14 */

/* spot color in pages */
.orange-text {
	color: #EB7900;
}
/* INTRO PAGE OVERRIDES */
#idBodyWrapper.intro {
	height:313px;
	margin-top:0;
	padding-left: 178px;
	padding-top:33px;
	padding-bottom:70px;
	width: 765px;
}

.intro p { font-size:14px; }

.intro-welcome { margin: 0 0 -8px 91px; }
	
.intro-title {
	color:#0091c0;
	font-family:'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size:64px;
    font-weight: normal;
	letter-spacing: -.05em;
	margin:0;
	width:580px; 
}

.intro-image { right: -147px; }


/* HOME PAGE OVERRIDES */
#idBodyWrapper.home {
	background:url(/~/media/ASW/AflacImages/welcome_family.png) top center no-repeat scroll;
	min-height: 353px;
	margin-top:0;
	position: relative;
	top: -6px; 
	*top: -5px;
}

/* plan listing */
.plan-list {
	background:url(/~/media/ASW/GlobalResources/images/welcome_sidebar_top_blank.png) top center no-repeat scroll;
	float: right;
	margin: 16px 38px 20px 20px;
	width: 280px;
}

.plan-list > h2 {
	color:#ffffff;
	font-family:'ProximaNova-Regular', Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:7px 10px 0;
	text-shadow:1px 1px 0 #4b90a7;
}

.plan-list > p {
	color:#ffffff;
	font-family:'ProximaNova-Regular', Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0 10px 6px;
}

.plan-list ul {
	background:url(/~/media/ASW/GlobalResources/images/welcome_sidebar_btm.png) bottom left no-repeat scroll;
	border-top:1px solid #017da6;
	float: left;
	list-style-type:none;
	margin:0;
	padding:0 0 9px;
}

.plan-list ul li {
	background: url(/~/media/ASW/GlobalResources/images/bg_welcome_sidebar.jpg) top left repeat-x scroll #017da6;
	float: left;
	height:100%;
	padding: 10px;
	position:relative;
	width: 260px;
}

.plan-list > ul > li > span {
	color:#ffffff;
	cursor:pointer;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding-bottom: 5px;
}

.plan-list .details {
	color:#ffffff;
	float:left;
	font-size:11px;
	text-transform:uppercase;
	margin-top: 5px;
}

.showhover img{
	vertical-align: top;
}

.info-wrapper {
	background: url(/~/media/ASW/GlobalResources/images/bg_welcomeroll_btm.png) bottom center no-repeat scroll;
	display:none;
	left: -258px;
	padding-bottom: 15px;
	position: absolute;
	top: 0;
}

.info-wrapper .inner-wrapper {
	background:url(/~/media/ASW/GlobalResources/images/bg_welcomeroll_top.png) top center no-repeat scroll;
	padding-top:13px;
}

.info-content {
	background:url(/~/media/ASW/GlobalResources/images/bg_welcomeroll_mid.png) top center repeat-y scroll;
	overflow:auto;
	padding:0 15px;
	width:230px;
}

.info-content h3 {
	color: #0096CA;
	font-size: 14PX;
	margin: 0 0 4px;
}

.info-content p {
	font-size:12px;
	margin:5px 0;
}

/* content sections */
.home .content-block {
	float: left;
	margin: 120px 0 0 45px;
	width: 330px;
	*margin-top:100px;
}

.home .content-block h2 {
	font-size:13px;
	margin:0 0 5px;
}

.home .content-block p {
	font-size:12px;
	line-height:15px;
}

.video-block 
{
	position: absolute;
	top: 282px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.video-block ul {
	margin: 0;
	padding: 0;
}

.video-block ul li {
	display: inline-block;
	float: left;
	max-width: 160px;
	vertical-align: top;
	white-space: normal;
	margin-right: 8px;
}

.video-block .video {
	display: block;
	text-decoration: none;
}

.video-block .video p {
	color:#ffffff;
	font-family:'ProximaNova-Regular', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin: 5px 0;
}

.home .duck {
	position: absolute;
	top: 240px;
	left: 440px;
}

/* POLICY PAGE OVERRIDES */
/* tab content */

.ui-tabs-panel > ul {
	margin: 0 0 11px 49px !important;
	width: 300px !important;
}

/* plan list */
.policy-list-wrapper { margin-bottom: 20px; }

.policy-list-wrapper h3 {
	font-size:12px;
	margin:5px 15px; 
}

.policy-list {
	margin:0;
	padding:0;
	list-style-type:none;
}

.plan-item {
	background-color: #F6F6F6;
	margin-bottom: 2px;
	padding: 5px 15px 10px;
}

.plan-item .plan-description { margin-right: 150px; }

.plan-item .plan-description a {
	color: #0096CA;
	text-decoration: none;
	font-weight: bold;
}

.plan-item .plan-description p {
	margin: 0 0 0 20px;
	font-size: 11px;
}

/* rates panel  */
.rates-content-wrapper {
	 margin-bottom: 40px; /* allow for rates-apply CTA button & text*/
}

.ratetable {
	background-color:#ffffff;
	margin-bottom:20px;
	width:100%;
}

.ratetable thead th {
	padding:5px 0 5px 15px;
	text-align:left; 
}
	
.ratetable tbody td {
	background-color: #f6f6f6;
	border-bottom:2px solid #ffffff;
	padding:5px 0 5px 15px;
}

.ratetable tbody td:first-child {
	color:#202020;
	font-weight: bold; 
}

.rateCTAFooter {
    background: none repeat scroll 0 0 #F6F6F6;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
	width: 100%;/*655px;*/
}

div.rateCTAFooter .innerDiv {
	padding: 10px;
}

div.rateCTAFooter p {
    float: left;
    line-height: 20px;
}



/* SIDE COLUMN CONTENT */
.callout {
	background:url(/~/media/ASW/GlobalResources/images/bg_sidebarfoot.png) bottom center no-repeat scroll;
	float:right;
	margin-bottom:20px;
	padding-bottom:6px;
	width:234px;
}

.callout h2 {
	background: url(/~/media/ASW/GlobalResources/images/bg_callouthead.png) top center no-repeat scroll;
	color: white;
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin:0;
	padding: 5px 0 6px 7px;
	text-shadow: 1px 1px 1px #3F8AA8;
}

.callout h3 {
	background: url(/~/media/ASW/GlobalResources/images/bg_callouthead.png) top center no-repeat scroll;
	color: white;
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin:0;
	padding: 5px 0 6px 7px;
	text-shadow: 1px 1px 1px #3F8AA8;
}

.callout ul,
ul.testimonial-list {
	list-style-type:none;
	margin:0;
	overflow:auto;
	padding:0;
}

.callout ul {
	background-color:#027da6;
	padding:0 0 0 7px;
}

.testimonial-wrapper {
	/*background:url(/~/media/ASW/GlobalResources/images/bg_testimonial.png) top center no-repeat scroll background-size: 100% 100%;
	*/
	float:left;
	height: auto;
	margin: 0px 6px 0px 0;
	/*padding:0px 1px 1px 1px;*/
	padding:0px 0px 1px 0px;
	position:relative;
	/*width:218px;*/
}
.testimonial-vspace
{
    width:0px;
    height:80px;
    float:left;
}

.testimonial-bgtop
{
	background:url(/ASW/css/images/bg_testimonial_top.png) no-repeat;
	height:4px;
	margin: 10px 0px 0px 0;
	padding:0px;
	width:218px;
}
.testimonial-bgmid
{
/*background:#6dc6e0 url(/~/media/ASW/GlobalResources/images/bg_testimonial_middle.png) repeat-y;*/
background:url(/ASW/css/images/bg_testimonial_middle.png) repeat-y;
width:220px;
float:left;
}
.testimonial-bottbox
{
	width:220px;
}

.testimonial-bgbott
{
    position:absolute;
    bottom:0px;
    left:0px;
	padding:0px;
	width:220px;
	height:72px;
}

.callout .testimonial-wrapper {
	margin:10px 6px 5px 0; /* cathleen, old= margin-bottom: 10px; */
	/*height: auto;  cathleen */
	/*background-size: 100% 100%; cathleen */
}

.testimonial-image {
	bottom: 1px;
	height: 80px;
	left:1px;
	overflow: hidden;
	position: absolute;
	width: 80px;
	z-index:0;
}

.testimonial-content {
	float: right;
	font-weight:bold;
	line-height:12px;
	margin: 5px 5px 10px 0px;
	position: relative;
	width: 151px;
	z-index: 1;
}

/* cathleen */
.callout .testimonial-content {
	height: 100%;
    margin: 5px 5px 10px 0;
}

.testimonial-content p {
	color:#ffffff;
	/* Debra - 2/21 - too hard to read */
	/*font-family: 'ProximaNova-Regular', Arial, Helvetica, sans-serif;
	font-size:12px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0; 
}

.testimonial-wrapper .btn {
	bottom:2px;
	left:64px;
	position: relative;
}

/* cathleen */
.callout .testimonial-wrapper .btn {
    position: relative;
}

.testimonial-wrapper .btn-text {
	 width: 112px;
}

/* contact list */
.contact-list li {
	color:#ffffff;
	font-size:12px;
	margin:10px;
}

.contact-list li a {
	color:#ffffff;
	text-decoration:none; 
}

.phone {
	background: url(/~/media/ASW/GlobalResources/images/icon_phone.png) no-repeat left top scroll;
	padding-left:25px; 
}
.url {
	background: url(/~/media/ASW/GlobalResources/images/icon_at.png) no-repeat left top scroll;
	padding-left:25px; 
}
.address {
	background: url(/~/media/ASW/GlobalResources/images/icon_pencil.png) no-repeat left top scroll;
	padding-left:25px;
}


.generic-callout {
	background-color:#027da6;
	margin:0;
	padding: 7px 25px 7px 10px;
	color:#ffffff;
	font-size:12px;
}

.generic-callout p
{
	margin:0 0 10px 0;
}

.generic-callout a {
	color:#ffffff;
	text-decoration:underline; 
}

/*
.callout .enrollment {
	font-weight: bold;
	text-align: center;
}
.callout .enrollment h3 {
	font-size: 16px;
}

.callout .enrollment p {
	font-size: 13px;
}*/

/* SUPPORT PAGE/FORM */
fieldset {
	border:none;
	margin:0;
	padding:0;
}

.content-block fieldset h2 {
	clear:both;
	color: #EB7900;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: .5px;
	line-height: 35px;
	margin:10px 20px 0 0;
	*margin-right:30px;
}

.content-block fieldset h2 .required {
	color: #FC0303;
	float:right;
	font-size:10px;
	font-weight:bold;
}

.form-row {
	float: left;
	margin:0 2% 1.5% 0;
	width:98%;
}

.form-row.one-col {
	margin-right:3%;
	width: 47%; 
}

fieldset .form-row label {
	color:#000000;
	float:left;
	font-weight:bold;
	line-height:22px;
	margin-right:10px;
}

fieldset .form-row label .required { color: #FC0303; }

fieldset .form-row input[type="text"],
fieldset .form-row textarea {
	background: #ffffff;
	border:none;
	box-shadow:inset 0 2px 5px 1px #bbbbbb;
	font-size: 10px;
	padding: 5px;
	width:97.5%;
}

fieldset .form-row input[type="text"] {
	float:right; 
	width:190px;
}

fieldset .form-row textarea { margin-top:10px; }

fieldset .form-row input[type="radio"] { float: left; }

fieldset select {
	/*border:0;*/
	margin: 0;
	padding: .5%;
	width: 99%;
}

fieldset .one-col select {
	float:right;
	*margin-right:10px;
	padding:2.5px;
	width:200px; 
}

span.error {
	clear: both;
	color: #FC0303;
	display: block;
	float:left;
	font-weight: bold;
	font-size: 11px;
	margin-top: 0px;
	*margin-top:5px;
	text-align: right;
	width:100%;
	*width:97%;
}

fieldset .form-row input.error { border:1px solid #fc0303; }
	
/* CONTACT US */
.agent-list {
	list-style-type:none;
	margin:0;
	padding:0;
}

.profile-wrapper {
	float:left;
	margin-bottom:20px;
	width:100%;
}

.profile-wrapper a {
	color: #585858;
	line-height: 20px;
}

.profile-text {
	float: left;
	margin-left: 10px;
}

.agent-name {
	display:block;
	margin:5px 0;
}

.call { font-size:14px; }

/* VIDEO WRAPPER */
.video-wrapper {
	background:url(/~/media/ASW/GlobalResources/images/bg_overlay.png) top center no-repeat scroll;
	display:none;
	height:457px;
	left:50%;
	margin-left:-315px;
	position:absolute;
	top:130px;
	width:631px;
	z-index:99;
}

.video-header {
	float:left;
	height:30px;
	margin:10px 12px 5px;
	width:607px;
}

.video-description {
	color:#585858;
	font-size:12px;
	margin:0;
	width:90%;
}

.video-body {
	background-color:#ffffff;
	border:1px solid #cbcbca;
	height: 359px;
	margin: 0 13px;
	overflow: hidden;
	position:relative;
	width: 602px;
}

.video-content {
	left: 0;
	position: absolute;
	top: 0;
}

.video-item,
.text-item {
	background-color:#ffffff;
	float:left;
	height:339px !important;
	margin:0;
	overflow:auto;
	padding:10px;
	width:582px;
}

.text-item img { margin-right: 15px; }

.text-item h1 
{
	color: #585858;
	font-weight: bold;
	margin: 0 0 3px 0;
	font-size: 16px;
}

.text-item h2 {
	font-size: 12px;
	font-weight: normal;
	color: #CBCBCA;
	margin: 0;
}

.text-item p {
	font-size: 12px;
	color: #585858;
}

.video-footer {
	float:left;
	margin:10px 12px 0;
	width:607px;
}

.video-name { text-transform: capitalize; }
/* SET LANGUAGE POPUP */
#set-language {
	background-color: white;
	box-shadow: 0 0 12px #666;
	font-size:12px;
	height: 120px;
	left: 50%;
	margin: -60px 0 0 -120px;
	position: absolute;
	top: 50%;
	width: 240px;
	z-index: 99;
}

#set-language h2 {
	background-color: #0091C0;
	color: white;
	font-size: 14px;
	margin: 3px;
	padding: 10px;
}

#set-language h2 a.close {
	background:url(/~/media/ASW/GlobalResources/images/close.jpg) center center scroll no-repeat;
	float:right;
	height:10px;
	padding:3px;
	width:10px;
}

#set-language p { margin:5px 10px; }
#set-language .option-row { margin: 5px 7px; }

/* PROFILE MENU */
.profile-menu {
	background-color: white;
	border-radius:6px;
	box-shadow: 0 2px 2px #999999;
	display:none;
	padding:8px 5px;
	position: absolute;
	right: 0;
	top: 30px;
	z-index: 99;
}

.profile-menu a {
	color:#585858;
	display:block;
	font-size:12px;
	padding:2px 5px;
	text-align:left;
	text-decoration:none;
	white-space:nowrap;
}
/* AWES ENROLLMENT PAGE */

.awes-enroll-page h1 
{
	font-size:20px;
	line-height: 20px;
	margin: 0;
}
.awes-enroll-page p {
	font-size: 11px;
	margin: 0;
}

/* this is used by solution provider, too (with modifications) */
.AwesIframe {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CBCBCA;
    margin: 10px 0 20px;
    overflow-x: hidden;
}
#LanguageDialog P
{
    margin:0px;
    padding:0px;
    font-size:15px;
    color:#555555;
    font-family: Arial, helvetica, sans-serif;
}
#LanguageDialog UL
{
    margin:0px;
    padding:0px;
list-style-type:none;
    
}
#LanguageDialog UL LI
{
    margin:0px;
    padding:0px;
    font-size:15px;
    color:#555555;
    font-family: Arial, helvetica, sans-serif;    
}

/* ARKE Brightcove video CSS changes */

div.VideoPlayerContainer {
	margin-top: 0 !important;
}
